@charset "utf-8";
body,div,ul,li,p,table,tr,td,img{ margin:0; padding:0;}
body{ text-align:center; background:url(../images/sat5_55.jpg);}
ul,li{ list-style:none;}
img{ border:0;}
.bg{ background:url(../images/sat5_04.jpg) no-repeat center 117px;}
.bg2{ background:url(../images/sat5_04-2.jpg) no-repeat center 117px;}
.bg3{ background:url(../images/bg_04.jpg) no-repeat center 117px;}

#wrapper{ width:960px; margin:0 auto;text-align:center;}
#nav{ background:url(../images/sat5_05.jpg) repeat-x; height:54px;}
#nav a{ color:#fff; font-size:16px; font-family:Microsoft YaHei,SimHei; text-decoration:none; display:block; float:left; width:128px; height:54px; line-height:54px; background:url(../images/sat5_07.jpg) no-repeat right top;}
#nav a:hover{ color:#FF6; }
#kv{ padding:12px 0 0 12px; height:300px; width:920px; margin:0 auto;}
.banner{ width:640px; height:300px; float:left;overflow:hidden; position:relative;}
.column{ width:268px; float:right; text-align:left;}
#main{ width:930px; background:#fff; margin:0 auto; padding-bottom:15px;}
.tit{ background:url(../images/sat5_37.jpg) repeat-x; height:80px; margin-top:10px; text-align:left; position:relative; width:930px;}
.msg{
	font-size:14px;
	color:#512B68;
	padding-top:30px;
	display:block;
}
.msg-l{ position:absolute; left:-9px; top:9px;}
.msg-r{ position:absolute; left:930px; top:9px;}
.box{ width:641px; height:343px;float:left; background:url(../images/sat6_47.jpg) repeat-y; margin-left:10px; -display:inline; margin-bottom:15px; overflow:hidden;}
.box-font{ font-size:12px; color:#666; text-align:left; line-height:24px; padding:0 20px;}
.border1{ border:1px solid #CCC;}
.service{ height:230px; background:url(../images/sat5_69.jpg) repeat-x left bottom;}
.service ul{ padding-left:25px;}
.service ul li{ background:url(../images/sat5_63.jpg) no-repeat; width:172px; height:209px; float:left; margin-right:5px;}
.tit2{ color:#e45101; font-size:20px; margin:20px auto;font-family:Microsoft YaHei,SimHei;}
.service-font{ font-size:14px; text-align:left;font-family:Microsoft YaHei,SimHei; line-height:22px; padding:0 15px; color:#666;}
.site{ /*padding-left:8px;*/}
.site li{ text-align:left; background:url(../images/sat5_73.jpg) no-repeat; width:289px; height:215px; float:left; padding:9px 0 0 9px; margin:3px;}
.clear{ clear:both;}
.link{ clear:both; background:url(../images/sat5_76.jpg); height:71px;}
.link img{ margin-top:17px;}
#copyright{ font-size:12px; color:#666; line-height:22px; padding-top:20px; padding-bottom:50px;}

.m_b8{ margin-bottom:8px;}
.m_b6{ margin-bottom:6px;}
.m_b25{ margin-bottom:25px;}
.m_t5{ margin-top:5px;}
.m_t15{ margin-top:15px;}
.m_r15{ margin-right:15px;}
.m_b15{ margin-bottom:15px;}
.m_t10{ margin-top:10px;}



.tit3{ text-align:left; padding-left:40px; padding-top:15px;}


.table_s1{ border-collapse:collapse; margin-top:15px; border:0;}
.table_s1 td{ border:1px solid #a37cb7; font-size:12px; line-height:20px; color:#666; padding:8px;}

.table_bg{ background:url(../images/c.jpg); width:856px;  margin:15px auto;}
.table_bg table{
	margin:0 auto;
	color: #EBDFF2;
}
.table_s2{border-collapse:collapse; margin:0 auto 10px auto;}
.table_s2 td{ border:1px solid #a37cb7; font-size:12px; line-height:20px; color:#666; padding:8px;}
.db{ background:url(../images/db_27.jpg) no-repeat; width:856px; height:113px; margin:15px auto; text-align:left;}
.db p{font-family:Microsoft YaHei,SimHei; font-size:16px; line-height:24px; padding:28px 40px 0 30px;}
.down{ width:800px; text-align:right; margin:0 auto 0 auto;}
.qa{ width:856px; margin:0px auto 15px auto;background:url(../images/c.jpg);}
.qa_main{ text-align:left; font-size:12px; line-height:24px; color:#666;  background:url(../images/test_35.jpg) repeat-y;}
.qa_main p{ padding:5px 50px; }
.font1{ color:#a37cb7;}
.tit4{ background:url(../images/test_52.jpg) no-repeat center bottom; font-size:18px; display:block;font-family:Microsoft YaHei,SimHei; margin-bottom:10px; }


.contact_main{ width:856px; margin:0 auto; margin:15px auto;}
.contact_l{ width:104px; float:left; text-align:right;}
.contact_r{ width:652px; float:left; margin-left:15px; text-align:left; font-size:16px; color:#666;font-family:Microsoft YaHei,SimHei;}
.font2{ font-size:26px; color:#f6d223;font-family:Microsoft YaHei,SimHei;}

.tit5{ text-align:left; margin:15px auto; position:relative;}
.img1{ position:absolute; margin-left:-5px;}

#slides{ height:456px; overflow:hidden;}


/*焦点图*/
.container{width:640px; height:300px; overflow:hidden;position:relative;}

.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:640px; height:300px; display:block;}

.slider2{width:2560px;}
.slider2 li{float:left;}

.num{ position:absolute; right:15px; bottom:10px;}
.num li{
	float: left;
	color: #FF7300;
	text-align: center;
	line-height: 16px;
	width: 20px;
	height: 6px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 3px;
	border: 1px solid #f6d223;
	background-color: #fff;
}
.num li.on{
	color: #fff;
	line-height: 21px;
	width: 22px;
	height:8px;
	font-size: 16px;
	margin: 0 3px;
	border: 0;
	background-color: #f6d223;
	font-weight: bold;
}



/*往期回顾*/
.sildPicBar {
    display: inline;
    float: right;
    height: 31px;
    overflow: hidden;
    padding-top: 6px;
    width: 150px; margin-top:15px;
}

.pre,.next {
    cursor: pointer;
    display: inline;
    float: left;
	width:31px;
	height:31px;
	margin:0 5px;
}
.sildPicBar li {
    background: url("../images/num.jpg") no-repeat 0 0;
    cursor: pointer;
    display: inline;
    float: left;
    height: 13px;
    margin-left: 3px;
    margin-top:8px;
    width: 13px;
}
.sildPicBar li.select {
    background: url("../images/num.jpg") no-repeat -18px 0;
}

.bd {
	padding-left:10px;
	padding-top:12px;
    width: 914px; 
	-display:inline;
}
.cnt-wrap {
    height: 460px;
    overflow: hidden;
    width: 914px;
	
}
.cnt {
   width: 1824px;
   -width: 1830px;
}

.t_left{ width:44px; float:left; text-align:center; margin-top:120px;}
.t_center{ width:557px; float:left; padding-top:25px; overflow:hidden;}
.t_right{ width:40px; float:right; text-align:center; margin-top:120px;}
.news{ background:url(../images/sat6_46.jpg);width:266px; height:343px; float:right; margin-right:8px;}
.news ul{ width:210px; margin:0 auto; text-align:left; padding-top:70px;list-style:none;}
.news ul li{ font-size:12px; line-height:24px;list-style:none;  background:url(../images/sat6_5fad.jpg) no-repeat left center; padding-left:10px;}
.news ul li a{ text-decoration:none; color:#666;}
.Cont{width:557px; overflow:hidden;}
.place{ width:557px;float:left;}
#List1,#List2{float:left;}
.ScrCont{width:10000000px;}
.tit6{ background:url(../images/tit.jpg) no-repeat; height:67px; text-align:left; }
.tit6 p{padding-top:5px; padding-left:70px; color:#fff; font-family:Microsoft YaHei,SimHei; font-size:22px;}
.font3{ font-size:16px;}


.ui-corner-all{-moz-border-radius:4px; -webkit-border-radius:4px;}/*圆角设置,ie6不支持*/
.ui-widget-overlay{background:#fff; filter:Alpha(Opacity=50); height:100%; left:0; opacity:0.5; position:absolute; top:0; width:100%; }/*蒙版设置*/
.ui-icon{background-repeat:no-repeat; display:block; overflow:hidden; text-indent:-99999px;}/*隐藏文字*/
#aclose{position:absolute; right:24px; top:20px; cursor:pointer; font-size:14px; color:#000}